@charset "utf-8";
/* CSS Document */







body {
	
	font-size:14px;
	margin-top: 30px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;	
	font-family: Calibri, Arial, sans-serif, Helvetica;
	
	
	
}

table td, table th {
    border: none;
	font-family: Calbri, Helvetica, sans-serif;
	line-height:26px;
}


	
.right
{
	position:absolute;
	right:0px;
	width:300px;
	background-color:#CCCCCC;
}	


a:link, a:visited{
	color:#244567;
}

	

a:hover {
	color: #CCCCCC;
	
	}	
	
	

p{
	margin:0 0 14px;
	
	color: #000;
	
	line-height: 24px;
	
}
	
	li {margin: 10px 0;}
	

	
	
	
				p.spacer {
	background:transparent url(../images/rule.png) repeat-x scroll 0 0;
	border:0 none;
	display:block;
	height:12px;
	width:693px;
}
	
	
	
		p.spacer2 {
	
	border:0 none;
	display:block;
	height:12px;
	width:500px;
	margin: 0px;
}

	
	
	
form{
	margin:0;
	}
	
	
#wrapper{
	width:1002px;
	margin:0 auto;
	}

	

#top-rtcol{
	width:734px;
	height:112px;

	}
.call-page-top{
  
	width:704px;
	height:56px;
	text-align:right;
	padding:4px 15px;
	text-transform:uppercase;
	color:#FFFFFF;line-height:16px;
	}
	.call-page-top p{
	margin:0;
	}
	.call-page-top strong{
	font-size:12px;
	line-height:20px;
	}
	.call-page-top a{
	text-transform:lowercase;
	color:#FFF;
	text-decoration:none;
	}
		.call-page-top a:hover{
		text-decoration:underline;
		}

 

#banner{
	width:1002px;
	height:291px;
	background:none;
	}
.mid-body{
	width:956px;
	padding:0 20px;
	}
.left-col{
	width:178px;
	float:left;
	}
h1{
	font-size:22px;
	font-weight:strong;
	margin:0 0 10px 0;
	line-height:22px;
	
	color:#244567;
	}
h2{
	font-size:24px;
	font-weight:normal;
	margin:0 0 10px 0;
	line-height:28px;
	text-transform:none;
	color:#244567;
	letter-spacing:1px;
}
h3{
	font-size:22px;
	font-weight:normal;
	margin:0 0 10px 0;
	
	
	color:#244567;
	}


h6{
	font-size:16px;
	font-weight:normal;
	margin:0 0 10px 0;
	
	
	color:red;
	}
	
	h5{
	font-size:15px;
	font-weight:normal;
	margin:0 0 10px 0;
	
	
	
	}



.left-nav{
	width:178px;
	}
	.left-nav ul{
	margin:0;
	padding:0;
	}
		.left-nav ul li{
		list-style:none;
		background:url(file:///images/bull_1.jpg) left top no-repeat;
		padding-left:17px;
		font-weight:bold;
		text-transform:uppercase;
		line-height:19px;
		}
			.left-nav ul li li{
			background:url(file://images/bull_2.jpg) left top no-repeat;
			padding-left:12px;
			font-weight:normal;
			text-transform:none;
			}				
		.left-nav ul li a{
        color: #c0c0c0;
		text-decoration:none;
		}

		.left-nav ul li a:hover{
		color:#cb0302;
		text-decoration:none;
		}
.main-content-wrap{
	width:748px;
	float:right;
	}
.main-content-inside{
	width:748px;
	}
	
	
	
	.img_right{
	background:#FFFFFF;
	padding:0px;
	border:0px solid #121212;
	margin-left:10px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	float: right;
	margin-bottom: 8px;
	margin-top: 8px;
	}
	
	.img_left{
	margin-right:15px;
	margin-top: 0px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	float: left;
	}

	
	



.clear{
	clear:both;
	}
.title-blue{
	color:#000000;
	line-height:36px;
	font-size:16px;
	font-weight:bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.Boldheadblue{
	color:#000000;
	line-height:20px;
	font-size:36px;
	font-weight:bold;
	text-align: center;
	margin-top: 22px;
	}
	
	
	.Boldheadred{
	color:#ba2c25;
	line-height:20px;
	font-size:14px;
	font-weight:bold;
	text-align: center;
	}
	

				
			




/*.top-nav{
	width:734px;
	background:url(../images/top-nav-bg.jpg) repeat-x;
	}
	.top-nav ul{
	margin:0;
	padding:0;
	}
		.top-nav ul li{
		list-style:none;
		display:inline;
		text-transform:uppercase;
		}
			.top-nav ul li a{
			color:#c0c0c0;
			text-decoration:none;
			display:inline-block;
			padding:0 16px;
			line-height:48px
			}
				.top-nav ul li a:hover{
				background: url(../images/top-nav-hover.jpg) repeat-x;
				}
*/





.ddsmoothcon{
	background: none; /*background of menu bar (default state)*/
	width: 100%;
	padding-left: 0px;
	border-top: solid #000 0px;
	
		
		}

/*----------------------------------------------------------------------------------------------------*/
.addthis {
	width: 1037px;
	margin-left: auto;
	margin-right: auto;
	height: 12px;
	margin-top: 25px;
	font-family: Calibri, Arial, sans-serif, Helvetica;
}

.logo{
	width:1020px;
	height:156px;
	background-image: url(../images/AAAH-2013-Banner.png);
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 18px;
	border-left: solid black 0px;
	border-right: solid black 0px;
	border-top: solid black 0px;
	border-bottom: solid black 0px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	border-top-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	border-bottom-right-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-left-radius: 12px;
	margin-bottom: 12px;
	}
	
	
		
#roundcorners {
	width:938px;
	height:550px;
	z-index:2;
	
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-color: #E95D0F;
	border-left: solid black 2px;
	border-right: solid black 2px;
	border-top: solid black 1px;
	border-bottom: solid black 4px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	position: relative;
	background-position: center 40px;
	
	
	}
.bodytable {
	width: 100%;
}

	
.bodybold {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 28pt;
	line-height:29px;
	color: #244567;
	font-weight: bold;
	font-variant: normal;
}

.nametitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height:22px;
	color: #000000;
	font-weight: normal;
	font-variant: normal;
}


.form_box {
	color:#fff;
	margin-right: auto;
	margin-left: 0;
	background-repeat: no-repeat;
	background-color: #0112fe;
	border-left: solid black 0px;
	border-right: solid black 0px;
	border-top: solid black 0px;
	border-bottom: solid black 0px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	position: relative;
	background-position: center 40px;
	padding-left: 15px;
	padding-top: 15px;
	width: 70%;
	}
	
	.box {
	color:#fff;
	margin-right: auto;
	margin-left: 0;
	background-repeat: no-repeat;
	border-left: solid #0112fe 0px;
	border-right: solid #0112fe 0px;
	border-top: solid #0112fe 0px;
	border-bottom: solid #0112fe 0px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	position: relative;
	width: 100%;
	background-color: #0112fe;
	}

.box2 {
	color:#fff;
	margin-right: auto;
	margin-left: 0;
	background-repeat: no-repeat;
	border-left: solid #0112fe 0px;
	border-right: solid #0112fe 0px;
	border-top: solid #0112fe 0px;
	border-bottom: solid #0112fe 0px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	position: relative;
	width: 100%;
	background-color: #cccccc;
	}

.rounded{
	color:#fff;
	background-repeat: no-repeat;
	border-left: solid #0112fe 0px;
	border-right: solid #0112fe 0px;
	border-top: solid #0112fe 0px;
	border-bottom: solid #0112fe 0px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	margin-left: 8px;	
	}
	
	
	.roundedleft{
	color:#fff;
	background-repeat: no-repeat;
	border-left: solid #0112fe 0px;
	border-right: solid #0112fe 0px;
	border-top: solid #0112fe 0px;
	border-bottom: solid #0112fe 0px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	margin-right: 11px;	
	}


		
		
.sponsor {
	position:relative;
	width:720px;
	height:650px;
	z-index:2;
	background-image: url(../images/Sponsors.png);
	}
	
	
	
	/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:214px;
	
}

#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	-moz-border-radius-bottomright: 12px;
	border-bottom-right-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-left-radius: 12px;
	-moz-border-radius-topright: 12px;
	border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	border-top-left-radius: 12px;
	margin-top: 8px;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

	
.pic {
	
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	}
	
	.footer {
	width: 100%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	
	font-family: Calibri, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
	line-height: 24px;
	font-weight: lighter;	
	-moz-border-radius-bottomright: 12px;
	border-bottom-right-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-left-radius: 12px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
}
	
	
.footer a:link, .footer a:visited{
	color:#244567;
}



	
	

.footer a:hover{
color:#cccccc;


}
.myTableStyle { border-collapse: collapse; }
.myTableStyle td { border-right: 1px solid white; border-left: 1px solid
white; border-top: none;  border-bottom: none}
